Better ListView Class Reference |

# BetterListViewElementCollectionChangeInfo Constructor

Initializes a new instance of the BetterListViewElementCollectionChangeInfo struct.

BetterListViewElementCollectionChangeInfo(
BetterListViewElementCollectionChangeType changeType,
ReadOnlyDictionary<BetterListViewElementBase, int> elements,
bool isSync
);

#### Parameters

changeType
  type of collection modification
elements
  elements that are subject to collection modification with corresponding indices before modification
isSync
  the collection modification is done from internal code (not from user code)

#### See Also

BetterListViewElementCollectionChangeInfo Class | ComponentOwl.BetterListView Namespace